<div style="font-family: sans-serif; font-size: 16px">
    <p>Сегодня у вас был заказ на маникюр. Заполните данные заказа по ссылке</p>
    <br>
    <p><a href="{{ link }}" style="    text-transform: uppercase;
    text-decoration: none;
    background-color: #2579c3;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
    font-family: sans-serif;">Заполнить заказ</a></p>
</div>